@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
}

body {
	font: 100% 'BentonSans';
	margin: 0;
}

section {
	padding: 18% 0;
	margin: 0;
	overflow: auto;
}

#timey, #picpic {
	padding-top: 0;
}

.wide, .narrow {
	width: 85%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: visible;
}

.fixscroll {
	overflow-x: hidden;
	padding: 0;
}

.fixslides {
	overflow: hidden;
}

.indent {
	margin-left: 10%;
}

article {
	margin: 0 0 8%;
	overflow: auto;
}

audio {
	width: 100%;
	margin: 2% 0 1%;
}

.modal-panel {
	border: 2px solid #BFBFBF;
	border-radius: 7px;
	padding: 8%;
	height: 100%;
	
	text-align: left;
}

.modal-panel h2 {
	font-size: 125%;
	
	margin: 0 0 3%;
}

.modal-panel p {
	font-size: 100%;
	
	margin: 0;
}

.modal-panel:hover {
	border-color: #990000;
	background: #990000;
}

.modal-panel:hover h2, .modal-panel:hover p {
	color: #fff;
}

/* header */

header {
	border-bottom: 3px solid #C8C4C1;
	width: 100%;
	padding: 18% 0 2%;
}

header .wide {
	display: table;
}

#head1, #head2, #head3 {
	display: table-cell;
	width: 33.33%;
	vertical-align: middle;
}

#logo {
	width: 55%;
	margin: 0 auto;
}

#mnav {
	width: 22px;
	float: right;
}

#mnav div {
	height: 3px;
	background: #000;
	margin: 4px 0;
}

nav, nav div {
	display: none;
}

/* home */

#home {
	background: url('images/house.jpg');
	background-size: cover;
	background-position: center;
}

#hometitle {
	text-align: center;
	color: #000;
	font-size: 200%;
}

#hometitle span {
	font: 55% 'Georgia', serif;
	font-style: italic;
	display: block;
	margin: 8% 0;
}

#homeimg {
	display: none;
}

#bann {
	background: url(images/grid20.png);
	background-size: cover;
	background-position: center;
	padding: 24% 0;

	text-align: center;
}

#bann h2 {
	font-size: 240%;
	color: #000;
	margin: 0 0 8%;
}

#bann h3 {
	font-size: 120%;
	color: #000;
	margin: 0;
}

/* section */

article.card {
	padding: 3% 4% 2%;
	margin: 0 0 0 25%;
}

.card, .card h2, .card h3, .card h4, .card h5, .card a {
	color: #fff;
}

.card p a, .card li a {
	text-decoration: underline;
}

.rojo {
	background: #990000;
}

#moddy {
	background: #fff;
	border-color: #fff;
	color: #990000;
	text-decoration: none;
}
.moddy {
	background: #fff !important;
	
	color: #990000 !important;
	text-decoration: none;
}

.azul {
	background: #01426A;
}

.verde {
	background: #285C4D;
}

.gris {
	background: #EDEBEB;
}

.gris p a {
	color: #333;
	text-decoration: underline;
}

/* events */

#cal {
	padding-bottom: 0;
}

#sched {
	padding: 14% 0 9%;
}

.evento li {
	margin-left: 4%;
}

#qual {
	background: #fff;
	border-color: #fff;
	color: #01426A;
	text-decoration: none;
}

#syml {
	padding-right: 10%;
}

#syml h4 {
	font-size: 90%;
	margin: 0 0 3%;
}

#symmy {
	background: #333;
	border-color: #333;
	color: #EDEBEB;
	text-decoration: none;
}

/* symposium */

#shead {
	background-image: url(images/symposium/headl.png);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

#shead h4 {
	font-size: 100%;
	margin: 0 0 2%;
}

#shead h1 {
	font-size: 200%;
}

#sabout {
	text-align: center;
}

.srow, .sbio {
	overflow: auto;
}

.srow {
	padding: 8% 0 5%;
	border-bottom: 2px solid #333;
}

#srownb {
	border: 0;
}

.stime {
	text-align: center;
	font-size: 140%;
}

.sbio {
	margin: 20% 0;
}

/* history */

.books {
	background: url(images/libros.png);
	background-size: cover;
	background-position: center;
	padding: 6% 0;
}

.books h2 {
	text-align: center;
	font-size: 250%;
	color: #fff;
	line-height: 130%;

	margin: 0;
}

.grid-item {
	padding-bottom: 2%;
}

.tab button {
	margin: 1%;
	padding: 3% 3% 2%;
	border-radius: 0;
	font-size: 90%;
}

.tab button:hover, .tab button.active {
	background: #990000;

	color: #fff;
}

.tabcontent {
	display: none;
	padding-bottom: 3%;
}

.tabslider {
	width: 100%;
	position: relative;
}

.modal1, .modal2, .first1, .first2, .first3, .first4, .last1, .last2, .last3, .last4, .last5, .last6, .last7 {
	display: none;
	height: inherit;
	width: auto;
}

.figfoto {
	height: 40vh;
	background: #EDEDEA;
}

.tabslider img {
	max-height: 100%;
	width: auto;
	display: block;
	background: #ededea;
	
	position: relative;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

figcaption {
	background: #fff;
	margin: 1% 0 0;
}

figcaption span {
	color: #990000;
}

/* archive */

.toc {
	border: 1px solid #83786F;
	padding: 1% 3%;
	margin: 0;

	font-size: 80%;
}

.toc li {
	list-style: none;
	margin: 1% 0;
}

.figgycap {
	margin: 1% 0 0 25%;
}

.figgycap p {
	text-align: right;
	font-size: 80%;
}

table tr th {
	font-weight: bold;
}

.jumpy {
	text-align: right;
}

#jumplink h4 {
	color: #285C4D;
	background: none;
	text-decoration: underline;
}

/* sidenav */

#mySidenav {
	height: 100%;
	width: 0;

	position: fixed;
	z-index: 999;
	top: 0;
	right: 0;

	background: #edecea;
	overflow-x: hidden;
	transition: 0.5s;
}

#mySidenav a {
	border-top: 1px solid #dad8d6;

	display: block;
	padding: 3% 5%;

	color: #191919;
}

#mnavlast {
	border-bottom: 1px solid #dad8d6;
}

.closebtn {
	text-align: right;
	font-size: 200%;

	padding: 0 5%;
}

/* foot */

.brown {
	background: #4A3C31;
	padding: 8% 0;
	text-align: center;
	font-weight: bold;
}

.brown a {
	font-family: inherit;
	font-weight: bold;
	color: #4A3C31;

	border: 2.5px solid #fff;
	padding: 0.5% 1.5% 0.2%;
	margin: 0 2%;
	background: #fff;
}

.brown h5 {
	color: inherit;
	font-size: 95%;
	background: inherit;
	display: inline;
}

/* modal */

.modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 500;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.75);
	overflow: auto;
}

.modal-slide {
	width: 100%;
	height: 50vh;
	background: #EDEDEA;

	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.mySlides1, .mySlides2, .mySlides3 {
	height: inherit;
	width: auto;
	background: #EDEDEA;
}

.prev, .next {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 60;
	
	background: #990000;
	opacity: 0.75;
	border-radius: 0;
	width: 36px;
	height: 36px;
	
	color: #fff;
	font-size: 25px;
	line-height: 90%;
	font-weight: bold;
}

.prev {
	left: 0;
}

.next {
	right: 0;
}

.modal-slide img {
	max-height: 100%;
	width: auto;
	z-index: 59;
	
	position: relative;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.modal-content {
	display: block;
	width: 100%;
	overflow: auto;
}

.modal-content img {
	max-width: 100%;

	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#close {
	position: fixed;
	top: 1%;
	right: 7%;
	z-index: 99;

	color: #fff;
	font-size: 250%;
	font-weight: bold;
}
.close {
	position: fixed;
	top: 1%;
	right: 7%;
	z-index: 99;

	color: #fff;
	font-size: 250%;
	font-weight: bold;
}
.close:hover, .close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}

#close:hover, #close:focus {
	color: #bbb;
	text-decoration: none;
	cursor: pointer;
}
main a{
    text-decoration: underline;
}
